$packageName = 'byteball'
$installerType = 'exe'
$silentArgs = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
$url = 'https://github.com/byteball/byteball/releases/download/v2.5.0/Byteball-win32.exe'
$checksum = 'b0c1733e33f90dc6e1e353275407a9d66695d2954dd38c97a1252f0da988ba3c'
$checksumType = 'sha256'
$url64 = 'https://github.com/byteball/byteball/releases/download/v2.5.0/Byteball-win64.exe'
$checksum64 = 'de09009a674bd40ad285cba6003655e8446dad1b5e8c03a661cba21b8b6004ab'
$checksumType64 = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"